@import url('https://fonts.googleapis.com/css?family=Lato:400,700');

.url-home header .main-nav {
	position:absolute;
	top:128px;
}

.messages-top-offset {
	position:absolute;
	top:27px;
}

.messages-top-offset .messages {
	width:375px;
}

.section-carousel {
	margin-top: 10px;
	position: relative;
}

.section-carousel .nav {
	position:absolute;
	top:520px;
	left:20px;
	z-index:200;
}

.section-carousel .nav a {
	display:inline-block;
	width:20px;
	height:20px;
	background-image:url(../img/carousel-dots.png);
	background-repeat:no-repeat;
	text-indent:-10000px;
	background-position:-21px 0;
	margin-right:3px;
}

.section-carousel .nav a:hover,.section-carousel .nav a.activeSlide {
	background-position:0 0;
}

.carousel {
	width:1176px;
	height:560px;
	position:absolute;
	left:-60px;
}

.carousel .carousel-item {
	width:1176px;
	height:560px;
	z-index:200;
	position:absolute;
	background-repeat:no-repeat;
}

.carousel .caption {
	position:absolute;
	display:block;
	bottom:52px;
	left:64px;
	padding:14px 22px;
	background-color:#000;
	background-color:rgba(0,0,0,0.5);
	color:#fff;
	text-decoration:none;
}

.carousel .caption h2 {
	font-size:36px;
	color:#fff;
	font-weight:700;
	margin:0;
	line-height:45px;
	padding-bottom:10px;
}

.carousel .caption p {
	font-size:16px;
	color:#d10045;
	font-weight:400;
	margin:0;
}

article.social-overview {
	position:relative;
	float:left;
	width:320px;
	margin-left:10px;
}

.second-row {
	background-color:#f0f1f1;
	padding:82px 0 0;
/* 	margin-top:-62px; */
}

.second-row article.black.medium {
	float:left;
}

article.black.medium {
	width:340px;
	padding-bottom:20px;
	color:#fff;
	margin-right:20px;
	margin-bottom:40px;
}

article.black.medium img {
	margin-bottom:20px;
}

article.black.medium h3 {
	font-size:16px;
	font-weight:700;
	margin:0 20px;
}

article.black.medium p {
	font-size:14px;
	font-family: 'Lato', sans-serif;
	margin:0 20px;
	line-height:25px;
}

article.black.medium a.cta {
	font-size:13px;
	display:inline-block;
	padding:4px 10px;
	border:1px solid #fff;
	text-decoration:none;
	color:#fff;
	margin:20px 20px 0;
}

article.black.medium a.cta:hover {
	background-color:#fff;
	color:#606060;
}

.third-row {
	padding:0;
}

#tweets {
	height:100px;
}

.section-news nav.social {
	margin-top:20px;
}

.section-news nav.social ul {
	margin:0;
	padding:0;
}

.section-news nav.social li {
	float:left;
	list-style:none;
	margin-right:4px;
}

.section-news nav.social li a {
	width:42px;
	height:42px;
	display:block;
	background-image:url(../img/social-icons-transparent.png);
	color:#fff;
	text-indent:-10000px;
	text-decoration:none;
}

.section-news nav.social li a.facebook {
	background-position:0 0;
}

.section-news nav.social li a.youtube {
	background-position:-52px 0;
}

.section-news nav.social li a.twitter {
	background-position:-104px 0;
}

.section-news nav.social li a.instagram {
	background-position:-156px 0;
}

.section-news nav.social li a.pinterest {
	background-position:-208px 0;
}

.section-news nav.social li a.facebook:hover {
	background-position:0 -42px;
}

.section-news nav.social li a.youtube:hover {
	background-position:-52px -42px;
}

.section-news nav.social li a.twitter:hover {
	background-position:-104px -42px;
}

.section-news nav.social li a.instagram:hover {
	background-position:-156px -42px;
}

.section-news nav.social li a.pinterest:hover {
	background-position:-208px -42px;
}

.social-overview div.heading-wrapper {
	padding-top:0;
	margin-top:-25px;
}

.social-overview article.small {
	padding:0 0 0 100px;
	position:relative;
	border-bottom:1px solid #cecece;
	padding-bottom:15px;
	height:65px;
	margin-bottom:25px;
}

.social-overview article.small h4,.social-overview article.small h4 a {
	color:#d10045;
	margin-top:2px;
	margin-bottom:0;
	font-weight:400;
}

.social-overview article.small h4 {
	padding-bottom:8px;
}

.social-overview article.small p {
	margin-top:0;
	font-family: 'Lato', sans-serif;
	font-size:12px;
	color:#000;
}

.social-overview article.small img {
	position:absolute;
	top:0;
	left:0;
}

.social-overview blockquote {
	margin:0;
	line-height:25px;
	width:290px;
	background-image:url(../img/quote-start.png);
	background-repeat:no-repeat;
}

.social-overview blockquote p {
	color:#000;
	text-indent:40px;
	font-family: 'Lato', sans-serif;
	font-size:14px;
}

.social-overview blockquote p a {
	color:#d10045;
	text-decoration:none;
}

.section-news {
	width:100%;
    height: auto!important;
	padding-bottom: 20px;
	display:block;
	position:relative;
	background-color:#f0f1f1;
}

.section-updates {
	height:443px;
	width:100%;
	clear:both;
	display:block;
	position:relative;
	background-color:#fff;
}

.section-updates .previous,.section-updates .next {
	top:200px;
	position:absolute;
	cursor:pointer;
}

.section-updates .previous {
	left:-60px;
}

.section-updates .next {
	right:-60px;
}

.section-updates .slide-reel {
	height:330px;
	width:1060px;
	clear:both;
	overflow:hidden;
}

.section-updates .slide-container {
	-webkit-transition:margin .3s ease-in-out;
	-moz-transition:margin .3s ease-in-out;
	-ms-transition:margin .3s ease-in-out;
	-o-transition:margin .3s ease-in-out;
	transition:margin .3s ease-in-out;
	width:10000px;
}

div.heading-wrapper {
	padding:10px 0 0;
	height:46px;
}

div.heading-wrapper h2 {
	float:left;
	font-size:25px;
	color:#000;
	line-height:70px;
}

div.heading-wrapper a {
	margin-left:30px;
	float:left;
	line-height:77px;
	display:block;
	color:#d10045;
	text-decoration:none;
	font-size:16px;
}